<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Info di File</string>
    <string name="reader_more_menu_user_guide">Guida per l\\\'utente</string>
    <string name="reader_more_menu_share">Condividere</string>
    <string name="reader_more_menu_text_reflow">Testo riflusso</string>
    <string name="reader_more_menu_print">Stampa</string>
    <string name="pdfReader_ppw_thickness">Dimensione</string>
    <string name="pdfReader_ppw_opacity">Opacità</string>

    <string name="reader_more_menu_bookmark">Segnalibro</string>
    <string name="reader_alert_dialog_title_add_bookmark">Aggiungi segnalibro</string>
    <string name="reader_alert_dialog_button_confirm">Conferma</string>
    <string name="reader_alert_dialog_button_cancel">Cancella</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Elimina segnalibro</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Sei sicuro di voler cancellare %s ?</string>

    <string name="outline_title">Contorno</string>
    <string name="bookmark_title">Segnalibro</string>
    <string name="thumbnail_title">Thumbnail</string>

    <string name="fragment_search_page">Pagina</string>
    <string name="fragment_search_text">Testo</string>
    <string name="fragment_search_enter_page">Vai alla pagina</string>
    <string name="fragment_search_enter_text">Ricerca di testo</string>

    <string name="fileManager_no_results">Nessun risultato trovato</string>
    <string name="fileManager_thishi_search">Si prega di inserire almeno 3 caratteri.</string>

    <string name="dialogAddBookmark_page">Pagina</string>
    <string name="reader_setting_page_scroll_mode">Pagine di scorrimento</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Verticalmente</string>
    <string name="reader_setting_page_scroll_mode_vertical">Orizzontalmente</string>
    <string name="reader_setting_page_theme">Temi</string>
    <string name="reader_setting_page_smart_crop">Modalità ritaglio</string>
    <string name="reader_setting_status_bar">Mostra la barra di stato</string>
    <string name="reader_setting_switch_page_button">Mostra i pulsanti di navigazione della pagina</string>
    <string name="reader_setting_screen_setting">Impostazioni di visualizzazione</string>
    <string name="reader_setting_screen_setting_sleep">Timeout schermo</string>
    <string name="reader_setting_toolbar_visibility">Mostra barra menu</string>
    <string name="reader_setting_toolbar_visibility_annotation">Barra degli strumenti di annotazione</string>
    <string name="reader_setting_toolbar_visibility_bota">Pannello BOTA</string>
    <string name="reader_mediaBox_textBox_title">Casella di testo</string>
    <string name="reader_mediaBox_textBox_btnAdd">AGGIUNGERE</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Dimensione del font</string>
    <string name="reader_mediaBox_signature_title">La mia firma</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">Non è ancora firmato!</string>
    <string name="reader_mediaBox_signature_createSignature">Crea nuova firma</string>
    <string name="reader_mediaBox_signature_btnSave">Salva</string>
    <string name="reader_mediaBox_signature_writeHere">Firmare qui</string>
    <string name="reader_mediaBox_signature_btnClear">Chiaro</string>
    <string name="reader_mediaBox_stamp_title">Timbro</string>
    <string name="reader_mediaBox_stamp_btnAdd">AGGIUNGERE</string>
    <string name="reader_mediaBox_stamp_hintEditText">Inserire il testo qui</string>
    <string name="reader_mediaBox_stamp_tabCustom">PERSONALIZZATO</string>
    <string name="reader_mediaBox_stamp_tabStandard">STANDARD</string>
    <string name="reader_mediaBox_shape_title">Forma</string>
    <string name="reader_mediaBox_shape_btnAdd">AGGIUNGERE</string>
    <string name="reader_mediaBox_shape_tabBorder">Confine</string>
    <string name="reader_mediaBox_shape_tabFill">Riempire</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Opacità</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Spessore</string>
    <string name="reader_mediaBox_snakebar_textBox">Tocca sulla pagina per continuare</string>
    <string name="reader_mediaBox_snakebar_signature">Tocca sulla pagina per continuare</string>
    <string name="reader_mediaBox_snakebar_stamp">Tocca sulla pagina per continuare</string>
    <string name="reader_mediaBox_snakebar_shape">Tocca sulla pagina per continuare</string>
    <string name="reader_mediaBox_snakebar_undo">ANNULLA</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Applicare</string>
    <string name="reader_mediaBox_textBoxModify_title">Lo stile</string>
    <string name="contextMenu_textbox_style">Lo stile</string>
    <string name="reader_copy_text_success">Il testo selezionato è stato salvato negli appunti!</string>
</resources>